Bug 429874 - system-config-keyboard.png should not be executable
system-config-keyboard.png should not be executable
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-23 10:48 EST by petrosyan
Modified: 2009-01-07 13:09 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-12 09:12:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-01-23 10:48:05 EST
Description of problem:
system-config-keyboard.png should not be executable

Version-Release number of selected component (if applicable):
system-config-keyboard-1.2.11-4.fc9

How reproducible:
Always

Steps to Reproduce:
ls -l /usr/share/system-config-keyboard/pixmaps

Actual results:
total 4
-rwxr-xr-x 1 root root 2049 2008-01-22 20:22 system-config-keyboard.png
Comment 1 Lubomir Kundrak 2008-04-12 09:12:24 EDT
Fixed in SVN.

Note You need to log in before you can comment on or make changes to this bug.